Commit 9164eded authored by Torsten Werner's avatar Torsten Werner

* New upstream release

* Switch to debhelper level 7.
* Update Standards-Version: 3.9.1.
* Remove Build-Depends: quilt.
* Minor fixes for get-orig-source.
parent 5c09b971
cortado (0.6.0-1) unstable; urgency=low
* New upstream release
* Switch to debhelper level 7.
* Update Standards-Version: 3.9.1.
* Remove Build-Depends: quilt.
* Minor fixes for get-orig-source.
-- Torsten Werner <twerner@debian.org> Sat, 03 Sep 2011 17:53:12 +0200
cortado (0.5.2-1) unstable; urgency=low
* New upstream release.
......
......@@ -3,8 +3,8 @@ Section: utils
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, default-jdk, ant, junit, quilt
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant, junit
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/cortado/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/cortado/
Homepage: http://theora.org/cortado/
......
......@@ -19,4 +19,4 @@ install/libcortado-java::
$(CURDIR)/debian/libcortado-java/$(SHAREDIR)/cortado.jar
get-orig-source::
uscan --force-download --rename
uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
version=3
http://downloads.xiph.org/releases/cortado/cortado-([\d.]+)\.tar\.gz debian uupdate
http://downloads.xiph.org/releases/cortado/cortado-([\d.]+)\.tar\.gz debian
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment